# The `yes` command

The `yes` command in linux is used to print a continuous output stream of given _STRING_. If _STRING_ is not mentioned then it prints ‘y’.  It outputs a string repeatedly unit killed (using something like ctrl + c).

### Examples :

1. Prints hello world infinitely in the terminal until killed : 

```
yes hello world
```  

2. A more generalized command:

```
yes [STRING]
```

## Options
It accepts the following options:
  
1.   --help
	   > display this help and exit
2.  --version
	 >  output version information and exit
